﻿
    .rating

{
    display: flex;
    flex-direction: row-reverse;
    justify-content: center
}

.rating > input {
    display: none
}

.rating > label {
    position: relative;
    width: 1em;
    font-size: 2vw;
    color: #FFD600;
    cursor: pointer
}

    .rating > label::before {
        content: "\2605";
        position: absolute;
        opacity: 0
    }

    .rating > label:hover:before,
    .rating > label:hover ~ label:before {
        opacity: 1 !important
    }

.rating > input:checked ~ label:before {
    opacity: 1
}

.rating:hover > input:checked ~ label:before {
    opacity: 0.4
}

body {
    color: black
}

h1,
p {
    text-align: left
}

h1 {
    margin-top: 150px
}

p {
    font-size: 1.2rem
}

